.popup {
    display: none;
    position: fixed;
    top: 0; left: 0;
    bottom: 0; right: 0;
    background: #00000050;
    z-index: 100;
}
.popup .content {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    padding: 40px;
}
.sdg_result_pop .content {
    min-width: 960px;
}
.popup .close_btn {
    position: absolute;
    top: 16px;
    right: 22px;
    z-index: 20;
    background: transparent;
    border:none;
    cursor: pointer;
    outline: none;
}
.popup .content h3.tit {
    padding-bottom: 30px;
    font-size: 25px;
    font-weight: 400;
    border-bottom: 1px solid #c2c2c2;
}
.popup .content .q_select {
    padding-top: 30px;
}
.popup .content .q_select p {
    font-size: 16px;
}
.popup .content .q_select ul {
    overflow-y: scroll;
    margin-top: 28px;
    height: 450px;
}
.popup .content .q_select ul li {
    margin-bottom: 24px;
}
.popup .content .q_select ul li:last-child {
    margin-bottom: 0;
}
.popup .content .q_select ul li label {
    font-size: 13px;
    align-items: flex-start;
}
.popup .content .q_select ul li label span {
    margin-right: 10px;
}
.popup .content .btn_wrap {
    margin-top: 40px;
}
.popup .content .btn_wrap button {
    cursor: pointer;
}
.popup .content .btn_wrap button:first-child {
    margin-right: 20px;
}
.popup .alert {
    text-align: center;
}
.popup .alert p {
    margin-bottom: 20px;
    font-size: 13px;
    font-family: Roboto, sans-serif;
}
.popup .alert .btn_b {
    width: 180px;
}